---
group:
  name: 'overnote'
  description: ''
  projects:
  - name: 'over-javascript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-cs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-golang'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'typescript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-shell'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-kubernetes-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-flutter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'over-bigdata'
    description: ''
    mirrorRelease: false
    topic: ''
  